Affected packages

Packages affected by libquadmath-devel upgrade from 10.2.1-3.fc33 to 10.2.1-5.fc33 (in Fedora 33)
Package Current state Build Distance Build time
paraview build 2 27 days ago
mariadb build 2 a month ago
libftdi build 2 a month ago
python-lfpy build 3 28 days ago
gdal build 3 29 days ago
opencv build 3 a month ago
R-sfsmisc build 4 a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by libquadmath-devel upgrade from 10.2.1-3.fc33 to 10.2.1-5.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.